<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/male_clothes_10007_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1210},{70,130}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,185},{70,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1730},{68,130}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,185},{68,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1600},{68,130}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,185},{68,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1080},{70,130}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,185},{70,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,688},{72,132}}</string>
                <key>offset</key>
                <string>{-10,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,184},{72,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,556},{72,132}}</string>
                <key>offset</key>
                <string>{-10,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,184},{72,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,424},{72,132}}</string>
                <key>offset</key>
                <string>{-9,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,185},{72,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,290},{74,134}}</string>
                <key>offset</key>
                <string>{-10,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,183},{74,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,948},{56,128}}</string>
                <key>offset</key>
                <string>{-7,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,183},{56,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,820},{56,128}}</string>
                <key>offset</key>
                <string>{-7,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,183},{56,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,1468},{58,128}}</string>
                <key>offset</key>
                <string>{-7,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,183},{58,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,1340},{58,128}}</string>
                <key>offset</key>
                <string>{-7,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,183},{58,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,218},{72,126}}</string>
                <key>offset</key>
                <string>{-10,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,182},{72,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,146},{72,126}}</string>
                <key>offset</key>
                <string>{-10,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,182},{72,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,74},{72,126}}</string>
                <key>offset</key>
                <string>{-9,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,182},{72,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{74,126}}</string>
                <key>offset</key>
                <string>{-10,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,182},{74,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,950},{70,130}}</string>
                <key>offset</key>
                <string>{0,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,180},{70,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1470},{68,130}}</string>
                <key>offset</key>
                <string>{0,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,180},{68,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1340},{68,130}}</string>
                <key>offset</key>
                <string>{0,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,180},{68,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10007_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,820},{70,130}}</string>
                <key>offset</key>
                <string>{0,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,180},{70,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10007_start0.pvr.ccz</string>
            <key>size</key>
            <string>{126,1860}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:083a05fe74300cda7a6ac58f30e4077d:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10007_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
